btb-class |

# BetterListViewDragDropDisplay Enumeration

Drag and Drop display mode.

public enum BetterListViewDragDropDisplay

#### Members

Member Name | Description
--- | ---
None | no effect
InsertionMark | show insertion mark
Highlight | show drop highlight
Default | default/inherited drop effect

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace